[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Kan inte installera exim4-daemon-heavy

Hej på er!

Jag försöker installera exim4-daemon-heavy:

peter:~# egrep -v "^(#|$)" /etc/apt/sources.list
deb  http://security.debian.org/ stable/updates main contrib non-free
deb     http://ftp.se.debian.org/debian/ stable main contrib non-free
deb-src http://ftp.se.debian.org/debian  stable main contrib non-free
peter:~# apt-get update
peter:~# apt-get install exim4-daemon-heavy
Reading Package Lists... Done
Building Dependency Tree... Done
Package exim4-daemon-heavy is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source
E: Package exim4-daemon-heavy has no installation candidate

Har för övrigt testat att köra mot <ftp.debian.org> istället, men det var lika illa.

[1] säger att paketet finns i alla distributioner, så någon som är klokare än jag kan kanske sprida lite ljus över saken?

/Martin Leben

[1] http://packages.debian.org/cgi-bin/search_packages.pl?keywords=exim4-daemon-heavy&searchon=names&subword=1&version=all&release=all

Remove dashes and numbers (if any) to get my real email address.
I subscribe to the mailing lists i write to.
Please don't CC me on replies.

Reply to: